[Interface]
PrivateKey = AIMAZNFXqSaYEsLIVkdpuWx+Ld44wzQIWaK2bg5QekE=
Address = 10.9.0.2/32
DNS = 1.1.1.1, 8.8.8.8

Jc = 4
Jmin = 20
Jmax = 80
S1 = 47
S2 = 123
H1 = 983725131
H2 = 1295436283
H3 = 2043527483
H4 = 3456234987

[Peer]
PublicKey = DkofZI10QwbX8bQo/0x+eelHGZeQycRMq9B2PtA/OkY=
Endpoint = 204.168.143.56:443
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 25
